Bug 1275335 - Enable setting on SOLR translator for controlling timezone setting for Date and Timestamp columns in some data sources
Summary: Enable setting on SOLR translator for controlling timezone setting for Date ...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-26 14:30 UTC by Van Halbert
Modified: 2016-01-26 15:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1167321
Environment:
Last Closed: 2015-11-16 13:43:28 UTC
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker TEIID-3789 0 Major Closed Enable setting on SOLR translator for controlling timezone setting for Date and Timestamp columns 2016-01-27 10:00:25 UTC

Comment 1 JBoss JIRA Server 2015-11-12 23:36:36 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3789 to Resolved

Comment 2 JBoss JIRA Server 2016-01-26 15:55:53 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3789 to Closed


Note You need to log in before you can comment on or make changes to this bug.